@charset "utf-8";
/* CSS Document */

* {margin:0;padding:0;}
h1 {color:#ee5f1b;font-size:30px;}
.wrap {margin:20px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
p {font-size:13px;color:#000000;font-weight:normal;}
h2 {margin:10px 0px 5px 0;color:#794327;font-size:25px;}
html {height:100%;}
body {height:100%;background-image:url(../_images/cones.jpg);background-position:bottom right;background-repeat:no-repeat;}
